Отказ в обслуживании в Cisco NX-OS

Дата публикации:
23.05.2014
Дата изменения:
23.05.2014
Всего просмотров:
389
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2014-2201
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco MDS 9000 Series
Cisco Nexus 7000 Series Switches
Cisco NX-OS 6.x
Уязвимые версии:
Cisco NX-OS 6.0(2)
Cisco Nexus 7000 Series 6.2(7)
Cisco MDS 9000 Series 6.2(7), возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки разыменования нулевого указателя в Message Transfer Service (MTS). Удаленный пользователь может с помощью специально сформированных пакетов аварийно завершить работу приложения.

URL производителя: http://www.cisco.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=34248
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140521-nxos

или введите имя

CAPTCHA